@media screen and (max-width: 1580px) {
    .slider-holder {
        background-position-y: 0;
    }

    .bx-wrapper {
        width: 100% !important;
        max-width: 100% !important;
    }

    .partners-holder {
        padding: 20px 60px;
    }

    .partners-holder-little {
        width: 100%;
        margin: 0 auto;
    }

    .partners-slider li {
        width: 365px !important;
    }

    .partners-slider li img {
        max-width: 35px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 1440px) {
    .header-wrap {
        padding: 0 10px;
    }

    .header-holder {
        width: 100%;
        margin: 0 auto;
        float: none;
    }

    .slider-holder {
        height: 300px;
        background-position-y: 0;
    }

    .slider-text {
        font-size: 22px;
    }

    .blue-icons h1,
    .news h1 {
        font-size: 26px;
    }

    .segment-info h2 {
        font-size: 26px;
    }

    .segment-info p {
        font-size: 14px;
        line-height: 24px;
    }

    .segment-info p span {
        display: inline;
    }

    .contact-item img {
        max-width: 170px;
    }

    .persons img {
        max-width: 100px;
    }

    .partners-slider li {
        width: 330px !important;
    }

    .partners-holder {
        padding: 10px 60px;
    }

    .header-wrap {
        width: 100%;
        margin: 0;
    }

    .menu-holder {
        width: 100%;
    }

    .product-holder {
        padding: 20px;
    }

    .product-holder p {
        line-height: 22px;
        font-size: 14px;
    }

    .company-pictures a {
        margin: 0 15px 15px 0;
    }
}

@media screen and (max-width: 1280px) {

    .main-info,
    .subpage-content-holder,
    .segments-holder {
        width: 1140px;
        margin: 0 auto;
        float: none;
    }

    .slider-text {
        left: 5.1%;
    }

    .partners-holder {
        padding: 10px 40px;
    }

    .segment-info .fa {
        font-size: 22px;
    }

    .slider-holder {
        margin-bottom: 50px;
    }

    .subpage-content-holder h2 {
        font-size: 30px;
    }

    .signpoint a {
        font-size: 44px;
    }

    #construction:before,
    #training:before {
        font-size: 40px;
    }

    #construction:before {
        left: -100px;
        top: 70px;
    }

    #training:before {
        left: -95px;
        top: 58px;
    }

    .slider-text {
        font-size: 18px;
    }

    .partners-holder-little {
        padding: 0;
    }

    .partners-slider li {
        width: 307px !important;
    }

    .bx-viewport,
    .partners-slider li a {
        height: 70px !important;
    }

    .footer-company-holder {
        width: 100%;
        margin: 0;
        padding: 10px 40px;
    }
}

@media screen and (max-width: 1220px) {
    .header-holder {
        width: 100%;
    }

    .logo-holder,
    .links {
        padding: 0;
    }

    #cssmenu>ul {
        float: none;
        display: flex;
        flex-wrap: nowrap;
    }

    #cssmenu>ul>li:nth-of-type(1) {
        border-left: none;
    }

    #cssmenu>ul>li:nth-of-type(7) {
        border-right: none;
    }

    #cssmenu>ul>li {
        float: none;
        flex: 1 0 auto;
    }

    .slider-text {
        left: 35px;
    }

    .main-info,
    .subpage-content-holder,
    .segments-holder {
        width: 100%;
        padding: 0 40px;
    }

    .subpage-content-holder {
        padding: 0 60px;
    }

    .download-holder-page {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1160px) {
    .slider-holder {
        margin-bottom: 20px;
        background-size: cover;
        background-position: 50% 100%;
    }

    .segment-info p {
        line-height: 18px;
    }

    .service-wrapper {
        flex-wrap: wrap;
    }

    .service-wrapper .service-text {
        flex: 1 0 100%;
        order: 1;
        max-width: 100%;
        padding-right: 0;
    }

    .service-wrapper .company-pictures {
        flex: 1 0 100%;
        order: 2;
        max-width: 100%;
        margin-top: 40px;
    }

    .company-pictures a {
        min-width: 100px;
    }

    .right-title {
        text-align: left;
    }

    .service-wrapper.reverse .company-pictures {
        order: 2;
    }

    .service-wrapper.reverse .service-text {
        order: 1;
    }

    .service-wrapper.reverse .service-text {
        padding-left: 0;
    }

    .company-pictures-long a {
        height: 150px;
    }
}

@media screen and (max-width: 991px) {
    .logo-holder {
        width: 50%;
    }

    .links {
        width: 50%;
        flex-direction: column;
        align-items: flex-end;
    }

    .news {
        padding: 0;
    }

    .partners-slider li {
        width: 200px !important;
    }

    .partners-slider span {
        font-size: 14px;
    }

    .partners-slider li img {
        max-width: 25px;
        margin-right: 0;
    }

    .partners-holder {
        padding: 5px 40px;
    }

    .segment-info h2 {
        margin-bottom: 10px;
        font-size: 22px;
    }

    p {
        font-size: 14px;
    }

    .subpage-content-holder h2 {
        font-size: 26px;
        margin-bottom: 40px;
    }

    .subpage-content-holder h2:before {
        bottom: -15px;
    }
}

@media screen and (max-width: 920px) {
    .links {
        flex-direction: column;
        align-items: flex-end;
    }

    #cssmenu>ul>li {
        min-width: auto;
    }

    .slider-text {
        left: 0;
        width: 100%;
        text-align: center;
    }

    .address-holder .address {
        flex: 1 0 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    .address-holder iframe {
        flex: 1 0 100%;
        max-width: 100%;
    }

    .contact-item.title,
    .contact-item {
        flex: 1 0 100%;
        max-width: 100%;
        margin-bottom: 40px;
    }

    .contact-item.title {
        justify-content: center;
    }

    .contact-item h3 {
        font-size: 24px;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .header-holder {
        padding: 0;
    }

    #cssmenu>ul {
        flex-direction: column;
        flex-wrap: wrap;
    }

    #cssmenu>ul>li {
        flex: 1 0 100%;
        border: none;
        padding: 0;
    }

    #cssmenu>ul>li:before {
        content: none;
    }

    .logo-holder img {
        max-width: 125px;
    }

    .links {
        display: none;
    }

    .logo-holder {
        width: 100%;
    }

    .flags {
        left: auto;
        right: 20px;
        top: 0;
    }

    #cssmenu.small-screen>ul>li,
    #cssmenu.small-screen.align-center {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        padding-left: 0;
    }

    #cssmenu.small-screen {
        z-index: 99;
    }

    .segment-container,
    .segment-container-reverse {
        flex-wrap: wrap;
    }

    .segment-image {
        flex: 1 0 100%;
        order: 2 !important;
        max-height: 180px;
    }

    .segment-info {
        flex: 1 0 100%;
        order: 1 !important;
        height: 180px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 40px;
    }

    .news-detail p {
        font-size: 14px;
    }

    .news-item {
        padding: 5px;
    }

    .caption .summary {
        margin-top: 5px;
    }

    .footer-company-holder>div {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .company-reserved {
        margin-bottom: 0 !important;
    }

    .subpage-holder {
        height: 150px;
    }

    .product-pictures a {
        height: 80px;
    }

    .job-title h4 {
        text-align: center;
    }
}

@media screen and (max-width: 700px) {
    .products-holder {
        flex-wrap: wrap;
        padding-top: 0;
    }

    .products-holder .product img {
        max-width: 40px;
        margin-bottom: 0;
    }

    .products-holder .product p {
        flex: 1 0 50%;
        font-size: 16px;
    }

    .products-holder .product {
        flex: 1 0 100%;
        max-width: 100%;
        min-height: 50px;
        max-height: 50px;
        margin-bottom: 5px;
        padding: 0 10px;
    }

    .products-holder .activate:before {
        content: none;
    }

    .product-holder {
        padding: 0 10px;
        background: #fff;
    }

    .product-image {
        width: 100%;
    }

    .product-pictures a {
        flex: 1 0 25%;
        max-width: 24%;
    }

    .download-holder-page {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 425px) {
    .slider-holder {
        height: 210px;
    }

    .slider-text {
        padding: 8px;
        font-size: 14px;
    }

    .blue-icons h1,
    .news h1 {
        font-size: 20px;
    }

    .download-holder a .fa {
        display: none;
    }

    .download-holder a p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .slider-holder {
        margin-bottom: 0;
        background-position-x: 65%;
    }

    .segment-info {
        padding: 0 10px;
    }

    .segment-info p {
        padding: 0;
    }

    .main-info,
    .subpage-content-holder,
    .segments-holder {
        padding: 0 25px;
    }

    .partners-holder {
        margin-top: 25px;
        padding: 5px 25px;
    }

    .footer-company-holder>div {
        margin-bottom: 5px;
    }

    .footer ul li {
        display: block;
        margin: 0;
    }

    .footer-contact {
        margin-bottom: 0;
    }

    .subpage-holder {
        height: 150px;
        margin-bottom: 30px;
    }

    .subpage-content-holder {
        padding: 0 30px;
    }

    .products-holder .product {
        justify-content: flex-start;
        text-align: left;
        padding: 0 10px;
    }

    .products-holder .product img {
        margin-right: 30px;
        max-width: 35px;
    }

    .reference table tbody td {
        font-size: 12px;
    }

    .contact-item h3 {
        font-size: 20px;
    }

    .contact-item.title,
    .contact-item {
        margin-bottom: 30px;
    }
}